/*Woocommerce*/
/* un-override button formatting by woocommerce :( */
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff;
  }

  .wc-tabs {
    border: none;
  }

  .woocommerce .button.alt {
    background-color: #436FA0 !important;
  }


  .woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    text-decoration: none;
    color: #6b6a6b
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    z-index: 2;
    border-bottom-color: #fff
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: inherit;
    text-shadow: inherit
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: 2px 2px 0 #fff
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow: -2px 2px 0 #fff
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li::after,.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: 1px solid #d3ced2;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
    box-sizing: border-box
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    left: -5px;
    border-bottom-right-radius: 4px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #ebe9eb
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    right: -5px;
    border-bottom-left-radius: 4px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #ebe9eb
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #d3ced2;
    z-index: 1
  }

  .woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 0
  }


  .woocommerce ul.products {
      list-style: none;
      margin: 0;
  }

  .product .price {
    font-size: 2em;
    display: block;
    text-align: left;
}

.woocommerce-loop-product__link {
    display: block;
    text-align: center;
    position: relative;
}

h2.woocommerce-loop-product__title {
    text-align: left;
}

.products .add_to_cart_button {
    position: absolute;
    right: 1em;
    bottom: 1em;
    font-size: 0.8em;
    margin-bottom: 0;
}

.products li.product .price {
    font-size: 1.5em;
    display: block;
    padding-bottom: .25em;
    text-align: left;
    position: absolute;
    bottom: 0;
    width: 50%;
}

.products li.product img {
  margin-bottom: 4em;
}

li.product {
    min-width: 300px;
}

div.product .cart .quantity input {
    width: 3em;
    text-align: center;
    vertical-align: top;
    padding: 0;
    margin: 0;
    display: inline-block;
}

div.product .cart .quantity label {
    display: none;
}

div.product .cart .quantity {
    margin-bottom: 0;
    margin-right: 1em;
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

div.product .cart .quantity + .single_add_to_cart_button {
  margin-bottom: 0;
}

.product .quantity input {
    width: 15%;
    text-align: center;
    vertical-align: top;
    margin: 0;
    display: inline-block;
}

.product .quantity label {
    display: inline-block;
    width: 83%;
    vertical-align: top;
}

.product .quantity {
    margin-bottom: 2em;
}

a.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 0;
    right: 0;
    background: #fefefe;
    font-size: 1.2em;
    padding: 0.25em 0.5em;
    text-align: center;
    line-height: 1.5;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    position: relative;
}

.type-product .woocommerce-product-gallery__image img {
    display: block;
    margin: 0 auto 2em;
}

.woocommerce-Tabs-panel p {font-size: 1em !important;}

.woocommerce-Tabs-panel h2:first-child {
    display: none;
}

.product-template-default h1 {
    line-height: 1.5;
    margin-bottom: 0.75em;
}

.cart .coupon {
    display: inline-block;
    float: none !important;
    vertical-align: middle;
    padding: 0 !important;
}

.cart .coupon .button {
    display: inline-block;
    margin: 0;
}

.cart .coupon #coupon_code {
    display: inline-block;
    margin: 0;
    width: 10em;
    vertical-align: middle;
}

.cart .actions .button {
    margin: 0 0 0 1em;
    display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
    float: none !important;
}

.cart .quantity .qty {
    width: 3em;
    margin: 0 auto;
    display: block;
    padding: 0;
    text-align: center;
}

.cart .quantity label {
    display: none;
}

.cart_totals h2 {
    text-align: right;
    text-transform: capitalize;
}

.cart_totals table.shop_table.shop_table_responsive {
    text-align: right;
    margin-bottom: 2em;
}

.wc-proceed-to-checkout {
    text-align: right;
}

.cart_totals {
    margin-top: 1em;
}

.wc-proceed-to-checkout .button {
    margin-bottom: 0;
}

@media screen and (max-width: 608px) {
    .woocommerce table.shop_table_responsive tr td.actions {
        text-align: center !important;
    }

    .woocommerce table.shop_table_responsive tr td.actions .coupon {
        margin-bottom: 1em;
    }
}

h2.woocommerce-loop-product__title {
  font-size: 1.5em;
  line-height: 1.25;
  text-align: center;
}

.products h2.woocommerce-loop-product__title {
  display: none;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  padding: 1em;
  border-radius: 3px;
  box-shadow: 0 0 4px -1px rgba(0,0,0,0.5);
}

.single-product .woocommerce-message {
  margin-bottom: 2em;
}

.woocommerce-form-coupon-toggle {
  margin-bottom: 1em;
}

/* 4 columns for large screens */
@media screen and (min-width: 1074px) {
  ul.products li.product {
    width: 21.75% !important;
    min-width: auto;
    clear: none !important;
    font-size: 0.8em;
    margin: 0 3.8% 2.992em 0 !important;
}

ul.products li.product:nth-child(4n) {
    margin-right: 0 !important;
}

ul.products li.product:nth-child(4n+5) {
    clear: left !important;
}
}

#bookstore-link {text-align: center;display: block;font-size: 2em;padding: 0.5em 1em 1em;font-weight: bold;color: #284D79;}

.woocommerce ul.products { text-align: center; }

.woocommerce ul.products li.product {
    float: none !important;
    display: inline-block !important;
    margin: 1em !important;
}

.variations_form.cart + .product_meta {
  display: none;
}

.variations td {
  background: none;
  display: block;
}

a.reset_variations {
  display: block !important;
  float: left;
  margin-bottom: -2em;
  margin-top: -.5em;
}

.variations + .single_variation_wrap .amount {
  display: block;
  margin-bottom: 1em;
}

.single_variation_wrap {
  margin-bottom: 2em;
}